body {
    font-family: 'Galaxie Polaris',Calibri-Regular,Arial,Helvetica,sans-serif;
    padding:0px;
    margin: 0px;
    font-size: 16px;
}

strong {
    font-family: 'Galaxie Polaris Bold',Calibri-Regular,Arial,Helvetica,sans-serif;
}
.text-ggl-orange {
    color: #ff7900;
}

p,li {
    color:#413c3c;
}

.header{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #000;
}

h1 {
    font-size: 2.5em;
    font-weight: 900;
}


@media only screen and (min-width: 960px) {
    .container {
        max-width: 1024px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 959px) {
    h1 {
        font-size: 2em;
        font-weight: 900;
    }

    .container {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.link-list{
    list-style:none;
    margin: 0px;
    padding: 0px;
}

    .link-list li {
        margin-left: 0px !important;
        margin-bottom: .5em !important;
    }